id: cti.a.p.presentation.dict.v1.0~vendor1.app1.dict.v1.0
language: bg-BG
content:
  Activity list: Списък с дейности
  Activity message: Съобщение за дейността
  Activity name: Име на дейността
  Activity result: Резултат от дейността
  Activity start time: Начален час на дейността
  Activity state: Състояние на дейността
  Activity status: Статус на дейността
  TEXT_MONITORING_TYPE: Вид наблюдение
  Sophos Status Widget: Уиджет за статуса на Sophos
  All the Sophos agents status will be shown here: Тук ще бъдат показани статусите на всички агенти на Sophos
  Sophos agents status: Статус на агентите на Sophos
  count: брой
  Sophos alerts summary: Обобщение на известяванията на Sophos
  Shows the total number of all alerts that occurred during a specified time period divided by type: Показва общия брой на всички известявания, които са се случили в указан времеви период, разделени по тип
  Sophos Widgets: Уиджети за Sophos
